#This file stores configuration options for Iris, such as the currently active shaderpack
#Wed Mar 06 17:07:59 AST 2024
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=0
shaderPack=
enableShaders=true
